Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 17:33:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us 

Sent from my iPhone
Dear Sir/Ma’am,

The shoe I received had the metal clip attached to it. 
I am very disappointed as I ordered a Guess handbag two days later and it also had the metal clip attached!! 

I hope you look in to the matter.

Regards,
Safa Omar

> On 21 Oct 2021, at 6:11 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your feedback is important to us.
> Hi Safa Omar Mustafa, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> SHOEMART
> Skechers Girls' Trainer with Hook and Loop Closure
> Color: Black
> Size: 32
> Quantity: 1
> SAR 144
>  Write a review
>  
> SHOEMART
> Skechers Meridian Boys' Running Shoes with Hook and Loop Closure
> Color: Grey
> Size: 36
> Quantity: 1
> SAR 162
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3283128